html, body{
    min-height: 100%
}

body{
    margin: 0;
    font-family: 'Droid Sans Mono', sans-serif !important;
    font-size: 24px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwLjEiIHN0b3AtY29sb3I9IiNGRkZGRkYiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNGMEYwRjAiLz48L3JhZGlhbEdyYWRpZW50PjxyZWN0IHg9IjAlIiB5PSIwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0iI0YwRjBGMCIgLz48cmVjdCB4PSItMjAuNzEwNyUiIHk9Ii0xNDEuNDIxNCUiIHdpZHRoPSIxNDEuNDIxNCUiIGhlaWdodD0iMjgyLjg0MjclIiBmaWxsPSJ1cmwoI2cpIiAvPjwvc3ZnPg==);
    background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 162, color-stop(10%, #FFFFFF), color-stop(100%, #F0F0F0));
    background-image: -webkit-radial-gradient(center top, farthest-corner, #FFFFFF 10%, #F0F0F0 100%);
    background-image: -moz-radial-gradient(center top, farthest-corner, #FFFFFF 10%, #F0F0F0 100%);
    background-image: -ms-radial-gradient(center top, farthest-corner, #FFFFFF 10%, #F0F0F0 100%);
    background-image: -o-radial-gradient(center top, farthest-corner, #FFFFFF 10%, #F0F0F0 100%);
    background-image: radial-gradient(farthest-corner at center top, #FFFFFF 10%, #F0F0F0 100%);
}

#header{
    padding: 15px 0
}

#games .game {
    margin: 15px 0 15px;
}

#games .game .absolutAlign{
    left: 50%;
    margin-left: -175px;
    position: absolute
}

#games .game .gameBackground img{
    border-radius:8px;
}

#games .game .gameBackground .gameEffect{
    background-image: url('../images/gameEffect.png');
    width: 350px;
    height: 241px;
    border-radius: 7px;
}

#games .game .gameContainer{
    z-index: 100;
    width: 350px;
    text-align: center;
    margin-top: 20px;
}

#games .game .gameButtons .gameComing{
    padding-top: 5px;
}

#games .game .gameButtons .gameButton{
    padding: 5px 0 0 5px
}

#games .game .gameButtons .gameButton:first-child{
    padding-left: 13px
}

#eyes{
    width: 28px;
    position: absolute;
    left: 50%;
    margin-left: 12px;
    top: 137px;
}

.eye{
    background-color: #F58634;
    height: 18px;
    width: 6px;
    margin: 0 3px;
    float: left;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;

    /* Chrome, Safari, Opera */
    -webkit-animation-name:eyes;
    -webkit-animation-duration:7s;
    -webkit-animation-timing-function:linear;
    -webkit-animation-delay:3s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-play-state:running;
    
    animation-name:eyes;
    animation-duration:7s;
    animation-timing-function:linear;
    animation-delay:3s;
    animation-iteration-count:infinite;
    animation-play-state:running;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes eyes{
    0%, 9% {height:18px; margin-top: 0}
    10%  {height:10px; margin-top: 8px}
    11%, 45%  {height:18px; margin-top: 0}
    50%, 98% {margin-top: 10px}
    100% {margin-top: 0}
}

@keyframes eyes{
    0%, 9% {height:18px; margin-top: 0}
    10%  {height:10px; margin-top: 8px}
    11%, 45%  {height:18px; margin-top: 0}
    50%, 98% {margin-top: 10px}
    100% {margin-top: 0}
}